Alertes CERTA

Syndiquer le contenu
CERT-FR (Centre d'Expertise gouvernemental de Reponse et de Traitement des Attaques informatiques).
Mis à jour : 2 years 47 weeks ago

CERTFR-2016-AVI-228 : Multiples vulnérabilités dans Microsoft Internet Explorer (12 juillet 2016)

Lun, 2016-07-25 05:37
De multiples vulnérabilités ont été corrigées dans Microsoft Internet Explorer. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à l'intégrité des données.
Catégories: Sécurité

CERTFR-2016-AVI-227 : Multiples vulnérabilités dans Google Android (Nexus) (11 juillet 2016)

Lun, 2016-07-25 05:37
De multiples vulnérabilités ont été corrigées dans Google Android (Nexus). Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à la confidentialité des données.
Catégories: Sécurité

CERTFR-2016-AVI-226 : Vulnérabilité dans Samba (08 juillet 2016)

Jeu, 2016-07-21 05:37
Une vulnérabilité a été corrigée dans Samba. Elle permet à un attaquant de provoquer une atteinte à l'intégrité des données et une atteinte à la confidentialité des données.
Catégories: Sécurité

CERTFR-2016-AVI-225 : Multiples vulnérabilités dans SCADA Siemens SICAM PAS (04 juillet 2016)

Jeu, 2016-07-21 05:37
De multiples vulnérabilités ont été corrigées dans SCADA Siemens SICAM PAS. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une atteinte à la confidentialité des données.
Catégories: Sécurité

CERTFR-2016-AVI-224 : Multiples vulnérabilités dans les produits Cisco (04 juillet 2016)

Jeu, 2016-07-21 05:37
De multiples vulnérabilités ont été corrigées dans les produitsCisco. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un contournement de la politique de sécurité et une atteinte à la confidentialité des données.
Catégories: Sécurité

CERTFR-2016-AVI-223 : Vulnérabilité dans Armadito Antivirus (30 juin 2016)

Mar, 2016-07-19 23:37
Une vulnérabilité a été corrigée dans Armadito Antivirus. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance et une atteinte à l'intégrité des données.
Catégories: Sécurité

CERTFR-2016-AVI-222 : Multiples vulnérabilités dans les produits Symantec (29 juin 2016)

Mar, 2016-07-19 23:37
De multiples vulnérabilités ont été corrigées dans les produits Symantec. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.
Catégories: Sécurité

CERTFR-2016-AVI-221 : Vulnérabilité dans LibreOffice (29 juin 2016)

Mar, 2016-07-19 23:37
Une vulnérabilité a été corrigée dans LibreOffice. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.
Catégories: Sécurité

CERTFR-2016-AVI-220 : Multiples vulnérabilités dans le noyau Linux d'Ubuntu (28 juin 2016)

Mar, 2016-07-19 23:37
De multiples vulnérabilités ont été corrigées dans le noyau Linux d'Ubuntu. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et une atteinte à la confidentialité des données.
Catégories: Sécurité

CERTFR-2016-AVI-219 : Vulnérabilité dans Blue Coat PacketShaper S-Series (27 juin 2016)

Mar, 2016-07-19 11:37
Une vulnérabilité a été corrigée dans Blue Coat PacketShaper S-Series. Elle permet à un attaquant de provoquer une atteinte à l'intégrité des données et une atteinte à la confidentialité des données.
Catégories: Sécurité

CERTFR-2016-AVI-218 : Vulnérabilité dans Trend Micro Deep Discovery Inspector (23 juin 2016)

Mar, 2016-07-19 11:37
Une vulnérabilité a été corrigée dans Trend Micro Deep Discovery Inspector. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.
Catégories: Sécurité

CERTFR-2016-AVI-217 : Vulnérabilité dans Citrix XenMobile MDX Toolkit et Worx Home (23 juin 2016)

Dim, 2016-07-17 23:37
Une vulnérabilité a été corrigée dans Citrix XenMobile MDX Toolkit et Worx Home. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.
Catégories: Sécurité

CERTFR-2016-AVI-216 : Vulnérabilité dans Apple Airport (22 juin 2016)

Ven, 2016-07-15 05:37
Une vulnérabilité a été corrigée dans Apple Airport. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.
Catégories: Sécurité

CERTFR-2016-AVI-215 : Multiples vulnérabilités dans WordPress (22 juin 2016)

Ven, 2016-07-15 05:37
De multiples vulnérabilités ont été corrigées dans WordPress. Certaines d'entre elles permettent à un attaquant de provoquer un déni de service à distance, un contournement de la politique de sécurité et une atteinte à l'intégrité des données.
Catégories: Sécurité

CERTFR-2016-AVI-214 : Multiples vulnérabilités dans Google Chrome (17 juin 2016)

Ven, 2016-07-15 05:37
De multiples vulnérabilités ont été corrigées dans Google Chrome. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur.
Catégories: Sécurité

CERTFR-2016-AVI-213 : Multiples vulnérabilités dans Adobe Flash Player (16 juin 2016)

Mar, 2016-07-12 17:37
De multiples vulnérabilités ont été corrigées dans Adobe Flash Player. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance.
Catégories: Sécurité
« premier‹ précédent123456789suivant ›dernier »

Get started with Drupal 7

Marques les plus citées

toutes les marques

acheter sur OSInet

Accès direct

Recherche

Le mot du jour

AGL

Atelier de Génie Logiciel

in | |

Voir PCTE, ALM. 

Syndiquer le contenu

Dernières définitions

Chrome - Chromium - digitaalisen kuilun - ghetto sharding - HTTP - MongoDB - PNaCl - QUIC - Skia - SPDY

Un mot au hasard

QVGA : Quarter VGA  

Alertes CERTA